.card {text-decoration:none;}
.card:hover img {transform: scale(1.1);}
.card:hover {text-decoration:none;}

.card h2, .card h3, .card-title, .card h4 {
	font-size: var(--wp--preset--font-size--medium);
	color: var(--wp--preset--color--black);
	margin: 0 0 var(--wp--preset--spacing--tiny) 0;
	font-weight: 500;
	text-decoration: none;
	margin: 0;
}

.card .card-excerpt {
	margin: var(--wp--preset--spacing--small) 0 0 0;
	font-size: var(--wp--preset--font-size--tiny);
	color: var(--wp--custom--color--neutral--600);
}

.card-thumbnail {
    position: relative;
    overflow: hidden;
    aspect-ratio: 3/2;
}
.card-thumbnail img {aspect-ratio: 3/2;object-fit: cover;vertical-align: middle;transition: all 2.4s cubic-bezier(.09,.69,0,1);transition-property: transform;}
.card-thumbnail.no-thumb {aspect-ratio: 3/2;background: #c5c5c5;}
/*Team/Staff*/
.team-grid .card-thumbnail img {aspect-ratio: 1/1;}

.read-more {
    background: none;
    color: var(--wp--preset--color--black);
    padding: 0;
    display: flex;
    font-weight: 600;
    justify-content: flex-end;
    text-align: right;
    font-size: var(--wp--preset--font-size--tiny);
}
.card.post-card a {display: flex;column-gap: var(--wp--preset--spacing--small);transition: all .25s cubic-bezier(0.46, 0.03, 0.52, 0.96);flex-direction: column;margin: 0;flex-wrap: wrap;font-size: var(--wp--preset--font-size--small);text-decoration: none;padding: 0;height: 100%;border: 0;}


.card .card-date {
	font-size: var(--wp--preset--font-size--tiny);
	color: var(--wp--preset--color--tertiary);
	position: absolute;
	top: 10px;
	left: 10px;
	font-weight: 600;
	z-index: 25;
	background: white;
	padding: 5px 10px;
	border-radius: var(--wp--custom--border--radius--medium);
}
.card-category span {font-size: var(--wp--preset--font-size--tiny);}

.card .card-category,
.card .card-location {
	font-size: var(--wp--preset--font-size--tiny);
	color: var(--wp--preset--color--tertiary);
	font-weight: 700;
	position: absolute;
	bottom: 10px;
	right: 10px;
	display: flex;
	background: white;
	padding: 5px 10px;
	align-items: center;
	border-radius: var(--wp--custom--border--radius--medium);
}

.card-meta {
    padding: 26px;
    width: 100%;
    border: 1px solid #0000001f;
    background: #FFF;
    display: flex;
    gap: 10px;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}

.card:hover .read-more {text-decoration: underline;}

/*No Thumb*/
.post-card.no-thumb {
    background: #FFF;
    min-height: 280px;
}
article.card.post-card.no-thumb .card-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
}

article.card.post-card.no-thumb a {
    position: relative;
}

.card .card-category, .card .card-location {
    left: 10px;
    width: fit-content;
    bottom: 10px;
}
.post-card.no-thumb .card-meta {
    height: auto;
    flex: unset;
    width: 95%;
    background: none;
    color: #000;
    gap: var(--wp--preset--spacing--medium);
    border: 0;
}

.post-card.no-thumb .card-meta h2,
.post-card.no-thumb .card-meta h3 {color: #000;font-size: var(--wp--preset--font-size--large);line-height: var(--wp--custom--line-height--small);}

.post-card.no-thumb a {
    display: flex;
    justify-content: flex-end;
}

.post-card.no-thumb .card-meta .read-more {
    color: #FFF;
}

.member .card-meta {background: var(--wp--preset--color--senary);}